﻿@charset "utf-8";/* CSS Document 日*/

/* default */




/* login or  */




#login_and_register_wrapper		{  }

/* login_form block */
#login_and_register h4			{ margin:0 0 0; font-weight:bold; text-align:center; font-size: 12px; }

#login_and_register .col_wrapper h4         { margin-top: 0.75em;  }


#login_form				{ background:url(/mygc/files/login_regist/login/bgRed2.png); padding:5px 10px; border-radius:8px; }

#gc_login #login_form   { background:url(/mygc/files/login_regist/login/bgGreen.png);  }

#gc_login #bg_wrap { overflow: hidden; background:url(/mygc/files/login_regist/login/ad/gclogin.jpg) center top no-repeat; }


.loginFormArea {
	background:#fff;
	border-radius: 4px;
	/*border:#ccc solid 1px;*/
	padding:6px;
}



/* 3 col mod */

.col_wrapper					{  width:100%; } /* display:table; */
.col_cell						{  vertical-align:top; } /* display:table-cell; */


#login_gcid						{ /*width:45%;*/  }
#login_spacer					{  color:#FFF; font-size:14px; text-align:center; vertical-align:middle;   }
#login_other					{ /*width:45%;*/  }
#login_other form				{ margin-top:2.5em; }



#atent_area						{ text-align:center; display:block; margin:5px auto 0; font-size:10px; clear:both; }
#atent_area img				{ vertical-align:text-bottom; }





.lg_inner						{ /*box-shadow:0 0 5px 0 rgba(0,0,0,0.15);*/  }




/*
.inpt					{ }
.inpt input				{ font-size:14px; outline:none; border:#CCC solid 2px; width:61%; }
.inpt input:focus		{ border:2px solid #993300; outline:none; }
*/
#gc_formArea			{ border-bottom: #ccc solid 1px; padding-bottom: 10px; /*border:#ccc solid 1px; padding:10px 5px; border-radius:4px; background:#eee;*/ }

#gc_id					{ margin:0 0 0 0; display:block; margin-bottom:5px; }
#gc_id span				{ display:block; float:left; line-height:30px; text-align:right; display:block; } /* width:80px; */
#gc_id input			{ height:24px; float:right; background:#fff; display:block; } /* width:160px;  */

#gc_pw					{ margin:0 0 0 0; }
#gc_pw span				{ display:block; float:left; line-height:30px; text-align:right; display:block; } /* width:80px; */
#gc_pw input			{ height:24px; float:right; background:#fff; display:block; } /* width:160px; */

#sv_cookie				{ clear:both; text-align:center; }
#sv_cookie label		{ padding:3px; margin:5px 0; display:block;  }
#sv_cookie input		{ vertical-align:top; }
#sv_cookie em			{ font-style:normal; font-size:10px; }

/*
#go_login				{ width:224px; height:47px; margin:0 auto; }

#go_login input			{ text-indent:-9999px; font-size:0; line-height:0; border:none; outline:none; }
#go_login input			{ width:224px; height:47px; display:block; background:url(/mygc/files/login_regist/login/bot_log.png) 0 0 no-repeat; cursor:pointer; }
#go_login input:hover	{ background-position:0 -47px; }
#go_login input:focus,
#go_login input:active	{ border:none; outline:none; }
*/




div.err					{ text-align:center; margin:5px auto 10px; color:#ff0000; }
div.err	span 			{ border:#ff0000 solid 1px;  background:#ffffcc; padding:5px 0; display:block; }

#newRegistArea {
	background:#fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	/*border:#ccc solid 1px;*/
	padding:5px;

}

#newRegistArea dl 		{ margin:0 auto; overflow:hidden;  } /* width:230px; */

#newRegistArea dd 		{ display:block; margin:0; }

#newRegistArea p		{ font-size:10px; text-align:center; }

#newRegistArea #login_bonus			{ /* font-size:12px; margin:3px auto; padding:2px; border-radius:5px; border:2px solid #D82741; color:#fff; background:#e55;*/ }

#newRegistArea #login_bonus			{ display: none; /* margin:3px auto; text-indent:-9999px; background:url(/mygc/files/login_regist/login/100gc_present.png) 0 0 no-repeat; height:53px; width:220px;*/  }


/* register block */
#register	{ margin-top:1em; background:#Fcc; padding:5px 10px;  border-radius:8px; }
/* background:url(/mygc/files/login_regist/login/bgGreen.png); */


#link_about_mygc { text-align: center; margin-top: 10px; }
#link_about_mygc a { display: block; padding: 3px; color: #fff; background: #C96; text-decoration: none; font-weight: bold; border-radius: 4px; }
#link_about_mygc a:hover { background: #eca; }


/*
#register dt		{ width:224px; height:47px; margin:0 auto 5px; }
#register dt a		{ width:224px; height:47px; display:block; background:url(/mygc/files/login_regist/login/bot_reg.png) 0 0 no-repeat; }
#register dt a:hover	{ background-position:0 -47px; } 
*/

/* oid_fb_login */ /* and mygc acc.  */
/*
#mygc_acc_login input,
#oid_fb_login input {
	margin:10px auto 10px auto;

	width:223px;
	height:34px;
	display:block;
	cursor:pointer;
	border:none;
	text-indent:-9999px;
}



#mygc_acc_login input		{ 	background:url(/mygc/files/login_regist/login/login_myac_btn.png) 0 0 no-repeat; }

#oid_fb_login input			{ 	background:url(/mygc/files/login_regist/login/login_fb_btn.png) 0 0 no-repeat; }


#mygc_acc_login input:hover,
#oid_fb_login input:hover	{ background-position:0 -34px; }



#oid_fb_login					{  }

#mygc_acc_login				{ margin-bottom:1.5em;   }


#mygc_acc_login ul			{ margin:-5px auto 0; line-height:1.1; font-size:90%; width:223px;  }

*/






#bg_wrap { overflow: hidden; background:none;}




.myaclogin_landingWrap {}
#myaclogin_landingImgWrap { position: absolute; left: 50%; margin-left: -640px; z-index: -1;}
#myaclogin_landingImg {}


#oid_tinami_login,
#gc_cit_login,
#mygc_acc_login,
#oid_tw_login,
#oid_fb_login { margin: 10px 0px; }

#mygc_acc_login     { margin-top: 10px; }

#oid_gust_login						{ margin:10px 0 5px; }

#gc_cit_login input,
#oid_gust_login input,#oid_tinami_login input,#oid_tw_login input,
#go_login input,#mygc_acc_login input,#oid_fb_login input	{ font-weight: normal; height: 35px; width: 100%; }


#oid_tinami_login input,
#gc_cit_login input,
#oid_gust_login input,
#oid_tw_login input,
#mygc_acc_login input,#oid_fb_login input					{ padding-left: 35px; }


#go_login input					{ background:#3dc202; }
#go_login input:hover			{ background:#67d139; }

#mygc_acc_login input			{ background:#d22;  /* cut 150908 letter-spacing: -0.6px; */  /*mac*/ }
#mygc_acc_login input:hover	    { background:#e33; }

#gc_cit_login input             { background:#3c0; }
#gc_cit_login input:hover	    { background:#4d1; }

#oid_fb_login input				{ background:hsla(222,44%,42%,1.0); }
#oid_fb_login input:hover		{ background:hsla(222,44%,49%,1.0); }

#oid_tw_login input				{ background:hsla(202,89%,53%,1.0);  }
#oid_tw_login input:hover		{ background:hsla(202,89%,60%,1.0); }

#oid_gust_login input			{ background:#7e6137; }
#oid_gust_login input:hover	    { background:#ab854d; }

/* tinami  */

#oid_tinami_login input	    		{ background:hsla(189,66%,50%,1.00); }
#oid_tinami_login input:hover	    { background:hsla(189,66%,60%,1.00); }



.inpt input,
#gc_cit_login input,
#mygc_acc_login input,
#oid_tw_login input,
#oid_fb_login input,
#oid_gust_login input           { white-space: normal; }


#go_gcc_regist			{ background:#3dc202; color: #fff; text-decoration: none; width: 100%; padding: 0; height: 35px; line-height: 35px; }
#go_gcc_regist:hover	{ background:#67d139 }


#go_mygc_regist         { background:#d22; color: #fff; text-decoration: none; width: 100%; padding: 0; height: 35px; line-height: 35px; text-indent:35px; }
#go_mygc_regist:hover	{ background:#e33 }

#go_mygc_regist span    { display:block; }


/* half block  */
.half_module         { display: inline-block; width: 49%;    }

.half_module #oid_tw_login,
.half_module #oid_fb_login     { margin-top: 5px; }



.btn_icon { position: relative; float: left; }

.btn_icon i      { border-right: rgba(0,0,0,0.2) solid 1px; display: inline-block; height: 35px; left: 0px; top: 0px; width: 35px; position: absolute; }

.btn_icon_fb        { background: url(/mygc/files/sphone/sys_public/images/login/icon_fb.png) no-repeat; }
.btn_icon_tw        { background: url(/mygc/files/sphone/sys_public/images/login/icon_tw.png) no-repeat; }

.btn_icon_mygc      { background: url(/mygc/files/sphone/sys_public/images/login/icon_mygc.png) no-repeat; }
.btn_icon_gc        { background: url(/mygc/files/sphone/sys_public/images/login/icon_gc.png) no-repeat; }
.btn_icon_gust      { background: url(/mygc/files/sphone/sys_public/images/login/icon_gust.png) no-repeat; }

.btn_icon_tinami    { background: url(/mygc/files/sphone/sys_public/images/login/icon_tinami.png) no-repeat; }




.one_blk .btn_icon i               { background-position: 8px center; height: 50px; width: 50px; }
.one_blk#oid_tinami_login          { height:50px; background-position:0 10px; margin-top: 15px; }
.one_blk#oid_tinami_login input    { height:50px; }


.myaclogin_landingWrap #block_main {width: 260px; background: #fff; margin-left: 640px; margin-top: 30px; }
.myaclogin_landingWrap .inner_wrapper { width: 960px; }
.myaclogin_landingWrap #bg_wrap, .myaclogin_landingWrap #footer { min-width: 960px; }



/* ID個別設定 */

.myaclogin_landingWrap2 { background: #73554d; }
.myaclogin_landingWrap4 { }
.myaclogin_landingWrap5 { background: #b8e8ef; }
.myaclogin_landingWrap6 { }
.myaclogin_landingWrap7 { background: #fef9e6; }
.myaclogin_landingWrap8 { background: #000; }



.login_inner_blk            {  }

.login_inner_blk p          {  }

.login_inner_blk p a        { display:block; margin:0 auto; text-align:center; }


.go_tinami.login_inner_blk            { margin-top:2.5em; }


/*  2017 12 25 EX */

.half_module 			{ display:block; width:100%; }

.open_trig 				{ padding:0.5em; background-color:hsla(20,90%,100%,0.7); border-radius:1em; margin-bottom:0.25em !important; }
.open_trig:hover 		{ background-color:hsla(20,90%,100%,0.5); }

